Subject: New Reply Received - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 09 Aug 2021 08:27:46 +0000

Hi Prince Malik,  The customer has responded to the ticket.  need escalation  Ticket comment <div dir="auto">Hi, <div dir="auto"><br></div>
<div dir="auto">I haven't recieved any update till now. Its a simple return request that was placed on 22nd July via my application and noone has collected it yet. Does it takes these many days to collect the item and process the refund. </div>
<div dir="auto">Its not fair to leave the item here and keep the money when the customer wants to return it. </div>
<div dir="auto"><br></div>
<div dir="auto">Also I want to know why its taking this much time. Assign a timeline to resolve this issue..I can't just wait forever. You have to send a delivery guy to pick up these items that I requested the return for. Dont understand why this is so complicated that you need these many days for it. </div>
<div dir="auto"><br></div>
<div dir="auto">Please pick the item ASAP as we have to travel and refund the money. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks </div>
<div dir="auto">Parul</div>
<div dir="auto">0508508642</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 8 Aug 2021, 18:45 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Parul,<br><br>Thank you for your patience.<br><br>We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2931184